[科技新知]

藍牙爆有安全漏洞!這些版本的 Android 手機要小心

藍牙爆有安全漏洞!這些版本的 Android 手機要小心(圖片來源Getty)

近年智慧手機開始移除 3.5mm 耳機孔,轉讓用戶購買藍牙耳機,但要小心藍牙可是有安全風險的!資安公司 ERNW 最新報告指出,Android 系統存有藍牙漏洞,可能會讓用戶在無意間遭到駭客入侵。

報告內容解釋,遠端控制者可以藉由藍牙連線設備,無需經過用戶許可,使用間諜程式植入惡意軟體,又或者盜取相關隱私資料。儘管過程需要掌握藍牙 MAC 網址,但多數設備都可以透過 WiFI 訊息獲得。簡單來說呢,使用者在日常用藍牙耳機聽音樂的時候,駭客可能就悄悄入侵。

本次漏洞主要集中在 Android 8.0 至 9.0 版本,根據 ERNW 說法,Android 10 於最新的 2 月安全性更新已經補上該漏洞,但考慮到 Android 的版本破碎化的問題,許多手機即便升級至 Android 10,恐怕也還沒獲得 2 月的安全性更新。存在安全風險的手機型號,恐怕佔了多數。

ERNW 建議,可以透過 2 種方式降低風險。第一,若沒有要使用藍牙設備,請保持該功能處於關閉狀態。此外,非必要情況下,不要進入藍牙搜索畫面,盡量讓手機處於無法被搜尋。


喜歡這篇文章嗎?
回覆 0
您需要登入後才可以回帖 登入 | 註冊會員

本版積分規則 回覆 15 個字以上可拿獎勵,
規則詳見此

精選熱門商品
提示訊息
go_top